import 'package:flutter/cupertino.dart';

class NewRoleState {
  ///已添加产品列表
  List<dynamic> listSelected = [];

  ///状态是否启用
  bool switchState = true;

  int radioIndex = 0;

  ///角色名称
  TextEditingController controllerName = TextEditingController(text: "");

  //描述
  TextEditingController controllerDescribe = TextEditingController(text: "");
  NewRoleState() {
    ///Initialize variables
  }
}
